Subject: Re: LSM Joining Case Test - Subashish Roy
From: Subashish Roy <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 15 Oct 2019 06:19:20 -0400

| | LSM Joining Case Test

Name | Subashish Roy
E-mail | [email-masked]
Phone Number | (+91) 9654957925
Which blurb would you select? | Blurb 1

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

Hey Sir,
I've just looked into your order today and I'm happy to say that our seller has confirmed that they'll be able to send your tickets as soon as they receive it from the event organiser. It's become common practice now for event organisers to only release tickets (or batches of tickets) very close to the event date - often the  last week of the event.

Rest be assured, we’re closely monitoring your order and communicating with our seller to ensure they complete the order in time so it can be delivered to you at the address provided by you. Can I just ask you to double check that the delivery address below is correct:

John Smith

Baker Street

N2 5NB

London,

United Kingdom

The moment the package got scanned for delivery by the courier guys, you'll get an instant email alert with the delivery tracking number.
Then You'll be able to directly track the carrier’s delivery progress to you.

Sir i hope this would be the apprpirate answer For your question and you should have a great time at Lady Gaga!

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me Good and Great Customer Service  would be Listen to the Customer Queries And Help them According to their Queries Briefly. Patience required For the Being a Good Customer Service So we can Hear them Well and Nicely And Help them According to their Problem whatever they are facing. Last Point Would be weed need to be very loud and clear that our Voice Should be Audible to them Properly and In the End  Leave for the Feedback So We would have a tag of Good and Better Customer Care Executive.

| |

You can edit this submission and view all your submissions easily.